font_name: IBM-Glyphs
no_hash: true
input:
  vectors: vectors
  templates: templates
templates: [_font-icons.scss, _icon-font.scss]
output:
  fonts: ../ibm-glyph
  _font-icons.scss: ../../scss
  _icon-font.scss: ../../scss